body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A:link{
	color:#000000;
	text-decoration:none;
}
A:visited{
	color:#000000;
	text-decoration:none;
}
A:active{
	color:#000000;
	text-decoration:none;
}
A:hover {
	color: #000000;
	text-decoration: underline;
}
.calkk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.calvp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 2px;
	font-weight: bold;
}
.calvk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.calnro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 2px;
}
.caltp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 2px;
	padding-right: 2px;
	font-weight: bold;
}
.calaika {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 2px;
	padding-right: 2px;
}
